version: '3'
services:
 svfe-api-firmador:
  image: svfe/svfe-api-firmador:v20230109
  container_name: svfe-api-firmador
  ports:
   - "443:8113"
  env_file:
    - ./svfe-api.env
  volumes:
   - "./temp:/uploads"
   - "./ssl:/ssl"
